{
  "navigationBarTitleText": "拼团详情",
  "usingComponents": {
    "navbar": "../../components/navbar/navbar"
  },
  "navigationBarBackgroundColor": "#F4F5F9",
  "navigationBarTextStyle": "black",
  "enablePullDownRefresh": true
}